Subject: Re: [lojban] Re: Linux based software for Lojban

From: Jay Kominek <[email-masked]>
Date: Thu, 14 Mar 2002 10:09:22 -0700 (MST)

On Thu, 14 Mar 2002, aolung wrote:

> Well, I could give it a try. I understand that it's a script source that doesn't need
> to be compiled. What I was really thinking of was to have something like jbofihe -
> mentioned by Jay(?), thanx! - or a Lojban translator like that one available online.

The 'translator' web page is just an interface to jbofihe with the -x
command line option.

> Something for Prolog would be nice for me, with a compiler included in
> the kit.

Apple already provides complete GNU C development software. Look for a
third CD in your Mac OSX package, or at developer.apple.com. You can get
the GNU Prolog package from http://pauillac.inria.fr/~diaz/gnu-prolog/

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose